### Property

# Ide Notification:has-progress

#### Declaration

    property has-progress: gboolean [ read, write ]

#### Description

The “has-progress” property denotes the notification will receive updates to the `IdeNotification:progress` property.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_notification_set_has_progress()`
Getter method | `ide_notification_get_has_progress()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no